  <div class="flex-shrink-0 p-3 text-dark bg-light border" style="width: 280px; height: 100%; position: fixed; left: 10px; ">
        <div class="container-fluid">
          <ul class="list-unstyled ps-0">
            <li class="mb-1">
              <button class="btn btn-light btn-toggle align-items-center rounded collapsed" data-bs-toggle="collapse" data-bs-target="#home-collapse" aria-expanded="true"> 
              <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" width="18" height="18"><path fill-rule="evenodd" d="M4.75 0a.75.75 0 01.75.75V2h5V.75a.75.75 0 011.5 0V2h1.25c.966 0 1.75.784 1.75 1.75v10.5A1.75 1.75 0 0113.25 16H2.75A1.75 1.75 0 011 14.25V3.75C1 2.784 1.784 2 2.75 2H4V.75A.75.75 0 014.75 0zm0 3.5h8.5a.25.25 0 01.25.25V6h-11V3.75a.25.25 0 01.25-.25h2zm-2.25 4v6.75c0 .138.112.25.25.25h10.5a.25.25 0 00.25-.25V7.5h-11z"></path></svg>
              Calendar
              </button>
              <div class="collapse show" id="home-collapse">
                <ul class="btn-toggle-nav list-unstyled fw-normal pb-4 large">
                  <li><a href="/today" class="list-group-item list-group-item-action list-group-item-primary link-light rounded">Today</a></li>
                  <li><a href="/yesterday" class="list-group-item list-group-item-action list-group-item-primary link-light rounded">Next 7 Days</a></li>
                  <li><a href="/lists" class="list-group-item list-group-item-action list-group-item-primary link-light rounded">All Tasks</a></li>
                </ul>
              </div>
            </li>
            <div class="dropdown-divider"></div>
            <li class="mb-1">
              <button class="btn btn-light btn-toggle align-items-center rounded collapsed" data-bs-toggle="collapse" data-bs-target="#dashboard-collapse" aria-expanded="true">
              <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" width="18" height="18"><path fill-rule="evenodd" d="M2.5 3.5v3h3v-3h-3zM2 2a1 1 0 00-1 1v4a1 1 0 001 1h4a1 1 0 001-1V3a1 1 0 00-1-1H2zm4.655 8.595a.75.75 0 010 1.06L4.03 14.28a.75.75 0 01-1.06 0l-1.5-1.5a.75.75 0 111.06-1.06l.97.97 2.095-2.095a.75.75 0 011.06 0zM9.75 2.5a.75.75 0 000 1.5h5.5a.75.75 0 000-1.5h-5.5zm0 5a.75.75 0 000 1.5h5.5a.75.75 0 000-1.5h-5.5zm0 5a.75.75 0 000 1.5h5.5a.75.75 0 000-1.5h-5.5z"></path></svg>
                Lists
              </button>
              <div class="collapse show" id="dashboard-collapse">
                <ul class="btn-toggle-nav list-unstyled fw-normal pb-4 large">
                  <li><a href="/personal" class="list-group-item list-group-item-action list-group-item-primary link-light rounded">Personal</a></li>
                  <li><a href="/work" class="list-group-item list-group-item-action list-group-item-primary link-light rounded">Work</a></li>
                  <li><a href="/grocery" class="list-group-item list-group-item-action list-group-item-primary link-light rounded">Grocery List</a></li>
                </ul>
              </div>
            </li>
            <div class="dropdown-divider"></div>
            <li class="mb-1">
              <button class="btn btn-light btn-toggle align-items-center rounded collapsed" data-bs-toggle="collapse" data-bs-target="#orders-collapse" aria-expanded="true">
              <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" width="18" height="18"><path fill-rule="evenodd" d="M8 1.5a6.5 6.5 0 100 13 6.5 6.5 0 000-13zM0 8a8 8 0 1116 0A8 8 0 010 8zm9 3a1 1 0 11-2 0 1 1 0 012 0zM6.92 6.085c.081-.16.19-.299.34-.398.145-.097.371-.187.74-.187.28 0 .553.087.738.225A.613.613 0 019 6.25c0 .177-.04.264-.077.318a.956.956 0 01-.277.245c-.076.051-.158.1-.258.161l-.007.004a7.728 7.728 0 00-.313.195 2.416 2.416 0 00-.692.661.75.75 0 001.248.832.956.956 0 01.276-.245 6.3 6.3 0 01.26-.16l.006-.004c.093-.057.204-.123.313-.195.222-.149.487-.355.692-.662.214-.32.329-.702.329-1.15 0-.76-.36-1.348-.863-1.725A2.76 2.76 0 008 4c-.631 0-1.155.16-1.572.438-.413.276-.68.638-.849.977a.75.75 0 101.342.67z"></path></svg>
                Status
              </button>
              <div class="collapse show" id="orders-collapse">
                <ul class="btn-toggle-nav list-unstyled fw-normal pb-4 large">
                  <li><a href="/todo" class="list-group-item list-group-item-action list-group-item-primary link-light rounded">ToDo</a></li>
                  <li><a href="/completed" class="list-group-item list-group-item-action list-group-item-primary link-light rounded">Completed</a></li>
                  
                </ul>
              </div>
            </li>
          </ul>
        </div>
</div>



